/* HERO (GLOBALIZED) */
.hero{
  position: relative;
  width: 100%;

  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-align: center;

  padding: 20px 15px 20px;

  background:
    linear-gradient(to bottom, rgba(0,0,0,0.4), rgba(10,10,10,0.9)),
    url('../header.jpg');

  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
}

.hero h1{
  font-family:'Bebas Neue';
  font-size: clamp(28px, 8vw, 80px);
  letter-spacing:4px;
  margin-bottom:10px;
}

.hero p{
  font-size:clamp(14px, 3vw, 20px);
  color:#ddd;
}

/* DESKTOP */
@media (min-width: 701px) {
  .hero{
    min-height:450px;
    padding:150px 0px 0px;
    background-size:cover;
    background-position:center;
  }
}

/* MOBILE */
@media (max-width: 700px){
  .hero {
    padding: 15px 10px;
  }

  .hero h1 {
    font-size: clamp(24px, 7vw, 40px);
  }

  .hero p {
    font-size: clamp(12px, 3vw, 18px);
  }
}